/* Primary Navigation *****************************************************/


#nav {
	height: 41px;
	width: 725px;
	position: absolute;
	top: 58px;
	right: 0px;
	
}
.navcontainer {
	width: 600px;
	margin-top: 30px;
	float: left;
	height: 40px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.navlist
{
	margin: 0;
	padding-bottom: 19px;
	padding-left: 0px;
	float: right;
}

.navlist ul, .navlist li
{
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: left;
}

.navlist a:link, .navlist a:visited
{
	color: #2a3275;
	float: left;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	line-height: 14px;
	margin: 0px;
	padding-top: 13px;
	padding-right: 10px;
	padding-bottom: 14px;
	padding-left: 10px;
	background-image: url(../images/bg_navitem.gif);
	background-repeat: no-repeat;
	background-position: right top;
	text-shadow:1px 1px 0 #ffffff;
	text-transform: uppercase;
}

.navlist a:link#current, .navlist a:visited#current
{

}

.navlist a:hover {
	color: #000;
	background-image: url(../images/bg_navitem.gif);
	background-position: right bottom;
}


/* CSS Main Vertical List Menu */

ul.subList {
	padding: 0px;
	margin: 0px;

		}
		
		ul.subList li {
	margin: 0px;
	list-style-type: none;
	display: inline;
	font-size: 1em;
	padding: 0px;
		}
		ul.subList li a {
	list-style-type: none;
	font-size: 13px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 10px;
	display: block;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
	color: #222;
	border-bottom-style: solid;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-color: #DDD;
	margin: 0px;
	text-transform:uppercase;
	font-style:normal;
		}
		ul.subList li a:hover {
		
		}

ul.subList .active a {

	
}


ul.subList li ul li a {
	list-style-type: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 25px;
	display: block;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
	color: #4F5798;
	border-bottom-style: solid;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-color: #DDD;
	margin: 0px;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	text-transform:none;
		font-size: 12px;
		font-style:normal;
}
ul.subList li ul li a:hover {
	color: #161616;
	list-style-type: none;
	display: block;
	text-decoration: none;
	background-color: #EEE;
}



.navlist .active a {
	background-color: #2f3778;
	background-image: none;
	color: #fff;
	text-shadow:1px 1px 0 #1b2152;
}

